MVDIR(1)

NAME
mvdir - move a directory

SYNOPSIS
mvdir source target

DESCRIPTION
The mvdir command moves the directory source to the directory target. If target refers to an existing directory, source is moved into target, i.e. if source is `/path/to/last-component', it is moved to `target/last-component'. Otherwise, target must not previously exist. source is not allowed to be a sub-directory of target and vice-versa.

SEE ALSO
mv(1)